version: 1.62.101
files:
  - url: ../../1.62.101/windows/TheiaIDESetup-1.62.101.exe
    sha512: e5et5T+GvX3SEcuiNsCDFzZlzf/xTrQvSUMcLtMw8nmSYCuhuV1WYEaYDB7127E87QMakDrGo/CJ2bOeslx2mA==
    size: 334438536
path: ../../1.62.101/windows/TheiaIDESetup-1.62.101.exe
sha512: e5et5T+GvX3SEcuiNsCDFzZlzf/xTrQvSUMcLtMw8nmSYCuhuV1WYEaYDB7127E87QMakDrGo/CJ2bOeslx2mA==
releaseDate: '2025-06-05T10:43:46.164Z'
